# Uses of Class
com.google.protobuf.LazyStringArrayList

Packages that use LazyStringArrayList
Package
Description
com.google.protobuf

## Uses of LazyStringArrayList in com.google.protobuf

Methods in com.google.protobuf that return LazyStringArrayList
Modifier and Type
Method
Description
`static LazyStringArrayList`
LazyStringArrayList.`emptyList()`
Returns an empty immutable `LazyStringArrayList` instance
`LazyStringArrayList`
LazyStringArrayList.`mutableCopyWithCapacity(int capacity)`